
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 {
    text-align: center;
    clear: both;
    margin-top: 2.5em;
    margin-bottom: 0;
    font-size: 200%;
    word-spacing: 0.2em;
    letter-spacing: 0.06em;
    line-height: 1.25em
    }
h2, h3 {
    text-align: center;
    clear: both;
    margin-top: 2.5em;
    margin-bottom: 1em;
    font-size: 130%
    }
h4 {
    text-align: center;
    clear: both;
    margin-top: 1.5em;
    margin-bottom: 1em
    }
h5 {
    clear: both;
    margin-top: 1.5em;
    margin-bottom: 1em
    }
h2 + p {
    margin-top: 1.5em
    }
.transnote h2 {
    margin-top: 0.5em;
    margin-bottom: 1em
    }
div.chapter {
    page-break-before: always
    }
p {
    text-indent: 1em;
    margin-top: 0.51em;
    margin-bottom: 0.49em;
    text-align: justify
    }
p.center {
    text-indent: 0
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.p3 {
    margin-top: 3em
    }
.p4 {
    margin-top: 4em
    }
p.chapter {
    font-size: 70%;
    margin-bottom: 1em
    }
.small {
    font-size: 70%
    }
.smaller {
    font-size: 85%
    }
.larger {
    font-size: 125%
    }
.xlarge {
    font-size: 200%
    }
.mb1 {
    margin-bottom: 1em
    }
.mt2 {
    margin-top: 2em
    }
.lh150 {
    line-height: 1.5em
    }
.smcap {
    font-variant: small-caps
    }
.center {
    text-align: center
    }
img.drop-cap {
    float: left;
    margin: 0 0.5em 0
    }
p.drop-cap:first-letter {
    color: transparent;
    visibility: hidden;
    margin-left: -2em
    }
.x-ebookmaker img.drop-cap {
    display: none
    }
.x-ebookmaker p.drop-cap:first-letter {
    color: inherit;
    visibility: visible;
    margin-left: 0
    }
hr {
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-right: auto;
    clear: both
    }
div.title-page {
    text-align: center;
    page-break-before: always;
    page-break-after: always
    }
ol {
    margin-left: 1.75em;
    padding-left: 1.75em
    }
ul {
    list-style-type: none;
    margin-left: 1.75em;
    padding-left: 1.75em
    }
ul.index {
    list-style-type: none
    }
li.ifrst {
    margin-top: 1em
    }
li.indx {
    margin-top: 0.5em
    }
td {
    vertical-align: top
    }
.c005 {
    text-align: right;
    padding-right: 1.75em
    }
hr.chap {
    width: 30%;
    margin-left: 35%;
    margin-right: 35%
    }
div.fig {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em
    }
.center {
    text-align: center
    }
.poetry-container {
    text-align: center;
    margin: 3% auto
    }
.poetry {
    display: inline-block;
    text-align: left;
    font-size: 90%;
    padding-left: 1em
    }
.poetry2 {
    display: inline-block;
    text-align: left;
    font-size: 100%;
    padding-left: 1em
    }
.poetry3 {
    display: inline-block;
    text-align: left;
    font-size: 100%;
    padding-left: 0
    }
.stanza {
    margin: 2% auto 0% auto;
    padding-top: 0.75em
    }
.stanza2 {
    margin: 2% auto 0% auto;
    padding-top: 0
    }
.verse {
    text-indent: -1em;
    padding-left: 1em
    }
.verser {
    text-align: right
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 85%
    }
.footnote p {
    text-indent: 0
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right;
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.transnote {
    background-color: #EEE;
    border: thin dotted;
    font-family: sans-serif, serif;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 4em;
    margin-bottom: 2em;
    padding: 1em
    }
